### Method

# GtkVnc Display set_grab_keys

#### Declaration [src]

    void
    vnc_display_set_grab_keys (
      VncDisplay* obj,
      VncGrabSequence* seq
    )

#### Description [src]

Set the sequence of keys that must be pressed to activate keyborad and pointer grab.

Sets property | `GtkVnc.Display:grab-keys`

#### Parameters

`seq`

  Type: `VncGrabSequence`

  The new grab sequence.

  The data is owned by the caller of the method.